{
  "variants": {
    "": [
		{ "model": "minecraft:block/mang_roots/0" },
		{ "model": "minecraft:block/mang_roots/1" },
		{ "model": "minecraft:block/mang_roots/2" },
		{ "model": "minecraft:block/mang_roots/3" },
		{ "model": "minecraft:block/mang_roots/4" },
		{ "model": "minecraft:block/mang_roots/5" },
                { "model": "minecraft:block/mang_roots/6" }
	]
  }
}
